Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:31.01.2006
Source:
SecurityVulns ID:5716
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:NUKEDKLAN : Nuked-Klan 1.7
 MG2 : MG2 Image Gallery 0.5
 MYBB : MyBB 1.2
 ETOMITE : Etomite CMS 0.6
Original documentdocumentPreben Nylokken, Cerberus Helpdesk vulnerable to XSS (31.01.2006)
 documentPreben Nylokken, BrowserCRM vulnerable for XSS (31.01.2006)
 documentSECUNIA, [SA18672] sPaiz-Nuke "query" Cross-Site Scripting Vulnerability (31.01.2006)
 documentsecurity curmudgeon, Etomite followup information (31.01.2006)
 documentLuca Ercoli, Etomite CMS "Backdoored" (31.01.2006)
 documento.y.6_(at)_hotmail.com, MyBB 1.2 Local File Incusion (31.01.2006)
 documentPreben Nylokken, XSS flaw in MG2 Image Gallery (v.0.5.1) (31.01.2006)
 documentnight_warrior771_(at)_securityfocus.com, Nuked-klaN Cross-Site Scripting Vulnerability (31.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod